Function
assignValueByKey
Add or update a key-value pair of the current annotation.
assignValueByKey(iter, key, value)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator
key | The key whose value should be changed. Types: SequenceConcept
value | The new value of the key. Types: SequenceConcept

Member of
AnnotationTree Iterator
See Also
clearValues, getValueByKey
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57